SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojų pienas"

        key[]: "cn_computer_processors"
        val[]: "Kompiuterių procesoriai"

        key[]: "cn_carbon_black_powder"
        val[]: "Anglies juodumo milteliai"

        key[]: "cn_neonb"
        val[]: "Neonas"

        key[]: "cn_leadb"
        val[]: "Švino (II) nitratas"

        key[]: "cn_basil"
        val[]: "Bazilikas"

        key[]: "cn_boric_acid"
        val[]: "Boro rūgštis"

        key[]: "cn_diesel_generators"
        val[]: "Dyzeliniai generatoriai"

        key[]: "cn_steel_cord"
        val[]: "Plieninis laidas"

        key[]: "cn_protective_clothing"
        val[]: "Apsauginiai drabužiai"

        key[]: "cn_aircraft_tires"
        val[]: "Padangos orlaiviams"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tuščios vyno statinės"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tušti vyno buteliai"

        key[]: "cn_corks"
        val[]: "Kamščiai"

        key[]: "cn_work_clothes"
        val[]: "Darbo drabužiai"

        key[]: "cn_air_mails"
        val[]: "Oro paštas"

        key[]: "cn_post_packages"
        val[]: "Pašto siuntiniai"

        key[]: "cn_medical_equipment"
        val[]: "Medicininė įranga"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Nealkoholinis alus"

        key[]: "cn_medical_vaccines"
        val[]: "Medicininės vakcinos"

        key[]: "cn_coconut_milk"
        val[]: "Kokosų pienas"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentruotos sultys"

        key[]: "cn_olive_oil"
        val[]: "Alyvuogių aliejus"

        key[]: "cn_fuel_oil"
        val[]: "Mazas"

        key[]: "cn_granite_cubes"
        val[]: "Granito blokeliai"

        key[]: "cn_canned_sardines"
        val[]: "Konservuotos sardinės"

        key[]: "cn_brake_pads"
        val[]: "Stabdžių kaladėlės"

        key[]: "cn_performance_fork"
        val[]: "Performance forks"

        key[]: "cn_coconut_oil"
        val[]: "Kokosų aliejus"

        key[]: "cn_scooters"
        val[]: "Paspirtukai"

        key[]: "cn_motorcycles"
        val[]: "Motociklai"

        key[]: "cn_natural_rubber"
        val[]: "Natūrali guma"

        key[]: "cn_olives"
        val[]: "Alyvuogės"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Šviežios žolelės"

        key[]: "cn_canned_iced_coffee"
        val[]: "Konservuota ledinė kava"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Skintos gėlės"

        key[]: "cn_lavender"
        val[]: "Levanda"

        key[]: "cn_exhaust_systems"
        val[]: "Išmetimo sistemos"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Kramtomoji guma"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Aukšto slėgio sklendės"

        key[]: "cn_spherical_valves"
        val[]: "Sferiniai vožtuvai"

        key[]: "cn_pumps"
        val[]: "Siurbliai"

        key[]: "cn_high_voltage_cables"
        val[]: "Aukštos įtampos kabeliai"

        key[]: "cn_motorcycle_tires"
        val[]: "Motociklų padangos"

        key[]: "cn_sealed_bearings"
        val[]: "Sandari guoliai"

        key[]: "cn_pasta"
        val[]: "Makaronai"

        key[]: "cn_harvesting_bins"
        val[]: "Derliaus dėžės"

        key[]: "cn_gummy_bears"
        val[]: "Guminiai meškiukai"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Gazuotas vanduo"

		key[]: "cn_froz_octopi"
        val[]: "Sušaldytas aštuonkojas"

		key[]: "cn_packaged_food"
        val[]: "Supakuotas greitas maistas"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Vanduo buteliuose"

		key[]: "cn_chocolate"
        val[]: "Šokoladas"

		key[]: "cn_nylon_cord"
        val[]: "Nailoninės virvelės"

		key[]: "cn_backflow_preventers"
        val[]: "Atgalinio srauto prevencijos priemonės"

}
}